
Redmine - Defect #21666

My Page tables overlapping on smaller resolution

2016-01-07 19:35 - Jason Lee

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.1

Description

Problem :

- "Issues assigned to me" table and "Reported issues" table are overlapping when the "Recently Viewed Projects" tab is expanded

- Does not happen on higher resolution environments

Google Chrome Version 47.0.2526.106 m

Windows 7

1366x768

Environment:

  Redmine version                3.1.1.stable

  Ruby version                   2.2.3-p173 (2015-08-18) [x86_64-linux]

  Rails version                  4.2.4

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.6.11

  Git                            1.8.2.1

  Filesystem                     

Redmine plugins:

  progressive_projects_list      2.0.1

  redmine_checklists             3.1.3

  redmine_issues_tree            0.0.5

  redmine_my_page                0.1.7

  redmine_work_time              0.3.1

  testy                          0.0.2

History

#1 - 2016-02-06 04:23 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I think it is your plugin or theme problem.

#2 - 2016-11-23 15:33 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Redmine does not have a feature named "Recently Viewed Projects".

Probably the problem is caused by some plugin. Please contact the author of the plugin.
